body {
	margin-left: 0px;
	margin-top:  0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

p { font-size: 1.2em; line-height: 1.35em; color: #343434; }

/* custom font used in header text */
@font-face {
	font-family: Norican;
	font-weight: normal;
	src: url('norican/Norican-Regular.ttf');
}

/* ios slider details */
.fluidHeight {
	width: 100%;
	height: 500px;
	padding: 0;
	position:relative;
}

.sliderContainer {
	height: 100%;
	min-height:500px;
	padding: 0 0;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 500px;
}

.iosSlider .slider { width: 100%; height: 100%; }

.iosSlider .slider .item { width: 100%; height: 100%; padding:0; }

.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	height: 100%;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

.iosSlider .slider .item .inner .INpos { position:relative; width:1100px; margin:auto; }

.iosSlider .slider .item .inner .text1 {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  right: 0px;
  top: 340px;
  padding: 2px 2px 2px 2px;
}

.iosSlider .slider .item .inner .text1 span { color: #fff; font: 24px/28px Norican; padding: 8px; }

.iosSlider .slider .item .inner .text2 {
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 2px 2px 2px 2px;
  position: absolute;
  right: -10px;
  top: 620px;
}

.iosSlider .slider .item .inner .text2 span { color: #fff; font: 12px/16px "Helvetica Neue",Helvetica,Arial,sans-serif; padding: 2px; }

.iosSlider .slider .item1 .inner { background-image: url('/theme/basic/img/slide/h-slider-1.jpg'); }

.iosSlider .slider .item2 .inner { background-image: url('/theme/basic/img/slide/h-slider-2.jpg'); }

.iosSlider .slider .item3 .inner { background-image: url('/theme/basic/img/slide/h-slider-3.jpg'); }

.iosSlider .slider .item4 .inner { background-image: url('/theme/basic/img/slide/h-slider-4.jpg'); }

.iosSlider .slider .item5 .inner { background-image: url('/theme/basic/img/slide/h-slider-5.jpg'); }

.iosSlider .slider .item6 .inner { background-image: url('/theme/basic/img/slide/h-slider-6.jpg'); }

.iosSlider .slider .item7 .inner { background-image: url('/theme/basic/img/slide/h-slider-7.jpg'); }

.sliderContainer .slideSelectors {
	position: absolute;
	top: 90%;
	bottom: 1px;
	left: 49%;
    width: 100px;
    margin: 0 4%;
	z-index: 1;
	height: 10px;
}

.sliderContainer .slideSelectors .item {
	float: left;
	width: 5px;
	height: 5px;
	border: 1px solid #fff;
	background: #999;
	margin: 0 0 0 10px;
	opacity: 0.25;
	filter: alpha(opacity=25);
}

.sliderContainer .slideSelectors .selected {
	background: #000;
	opacity: 1;
	filter: alpha(opacity=100);
}
